🚧 Website Under Construction 🚧

MediaWiki:Common.css: Difference between revisions

From MyChessLand
Jump to navigation Jump to search
Created page with "→CSS placed here will be applied to all skins: body { background-color: #ffffff; }"
 
No edit summary
 
Line 4: Line 4:
     background-color: #ffffff;
     background-color: #ffffff;
}
}
/* remove the Discussion (talk) page */
#ca-talk { display:none!important; }

Latest revision as of 02:41, 5 February 2026

/* CSS placed here will be applied to all skins */

body {
    background-color: #ffffff;
}

/* remove the Discussion (talk) page */

#ca-talk { display:none!important; }